### Method

# WPEPlatform GestureController get_zoom_delta

#### Declaration [src]

    gboolean
    wpe_gesture_controller_get_zoom_delta (
      WPEGestureController* controller,
      double* delta
    )

#### Description [src]

Get the target WebView zoom delta. If it doesn’t have a zoom delta, `FALSE` is returned.

#### Parameters

`delta`

  Type: `double*`

  Location to store target zoom delta.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if zoom delta is returned in `delta`, or `FALSE` if currently detected gesture doesn’t have a zoom delta.